local fn = _gn(0x86BB5FF45F193A02)
--- Creates ped overlay in texture override data and returns it's index.
-- This index are used for further overlay editing.
-- albedoHash: a hash of overlay's albedo texture
-- colorType: a color type(from 0 to 2). 0 is used for overlays with RGB colors usually.
function Global.AddTextureLayer(textureId, albedoHash, normalHash, materialHash, blendType, texAlpha, sheetGridIndex)
	return fn(textureId, _ch(albedoHash), _ch(normalHash), _ch(materialHash), blendType, texAlpha, sheetGridIndex, _ri)
end
